﻿


#mayor-povertytile4 {
    margin: auto;
    height: 300px; 
    width: 300px;
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: contain;
    background-image: url('/assets/images/mayor/poverty_button_04.jpg');
}

@media (max-width: 991.98px) {
    #mayor-povertytile4 {
        font-size: 16px;
    }
}

#mayor-povertytile4-top {
    color: #00702e; 
    font-family: impact, roboto, arial, sans-serif; 
    font-size: 4em; 
    line-height: 1em; 
    padding-top: 50px; 
    padding-left: 50px; 
    text-align:left
}

#mayor-povertytile4-middle {
    font-weight: bold; 
    padding-left: 42px;
    line-height: 1.5em;
}

#mayor-povertytile4-bottom {
    padding-left: 10px; 
    padding-left: 42px;
    line-height: 1.5em;
}

#mayor-povertytile3 {
    margin: auto;
    height: 300px; 
    width: 300px;
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: contain; 
    background-image: url('/assets/images/mayor/poverty_button_03.jpg');
}

#mayor-povertytile3-top {
    color: #00702e; 
    font-family: impact, roboto, arial, sans-serif; 
    font-size: 7em; 
    padding-top: 50px; 
    padding-left: 60px; 
    text-align: left; 
    line-height: 80px;
}

#mayor-povertytile3-middle {
    font-weight: bold; 
    padding-left: 40px;
    padding-top: 10px;    
    line-height: 1.5em;
}

#mayor-povertytile3-bottom {
    padding-left: 40px;
    line-height: 1.5em;
}

#mayor-povertytile2 {
    margin: auto;
    height: 300px; 
    width: 300px;
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: contain; 
    background-image: url('/assets/images/mayor/poverty_button_02.jpg');
}

#mayor-povertytile2-top {
    color: #00702e; 
    font-family: impact, roboto, arial, sans-serif; 
    font-size: 7em; 
    line-height: 80px; 
    padding-top: 50px;
    text-align: center;
}

#mayor-povertytile2-bottom {
    font-weight: bold; 
    padding-left: 65px;
    padding-top: 60px;
    line-height: 1.5em;
}

#mayor-povertytile1 {
    margin: auto; 
    height: 300px; 
    width: 300px; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: contain; 
    background-image: url('/assets/images/mayor/poverty_button_01.jpg');
}

#mayor-povertytile1-left {
    display: inline; 
    float:left; 
    width: 40%; 
    color: #00702e; 
    font-family: impact, roboto, arial, sans-serif; 
    padding-top: 115px; 
    padding-left: 40px; 
    font-size: 4em;
}

#mayor-povertytile1-right {
    display: inline; 
    float:right; 
    width: 60%; 
    text-align: right; 
    font-weight: bold; 
    padding-top: 110px; 
    padding-right: 30px;
    line-height: 1.5em;
}

#mayor-povertytile1-bottom {
    clear: both; 
    text-align: right; 
    padding-right: 30px;
    line-height: 1.5em;
}


#mayor-banner-row {
    margin: 0px 0px 30px;
}

.mayor-banner {
    height: 480px;
    position: relative;
    background-color: black;
}

.mayor-banner img {
    position: absolute; }

.mayor-banner img.banner {
    z-index: 10;
    min-width: 100%;
    height: 480px;
    background-size: cover;
}

.mayor-banner .quote h1, 
.mayor-banner .quote h2 {
     color: white;
     background-color: transparent;
}

.mayor-banner .quote {

    background-color: transparent;
}

.mayor-banner svg {
    height: 480px; 
    width: 100%; 
    position: absolute;
    z-index: 20;
}


@media (max-width: 767px) {
    #mayor-poverty-header {
        font-size: 1.5em;
    } 

    .mayor-banner .banner {
        background-position: left;
    }

    .mayor-banner .quote {
        position: absolute;
        width: 30%; 
        float: left; 
        padding-top: 10px; 
        padding-left: 5px;
        z-index: 30;
    }

    .mayor-banner .quote h1 {
        font-size: 2em; 
        font-weight: bold;
    }

    .mayor-banner .quote h3 {
        font-size: 1em;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #mayor-poverty-header {
        font-size: 2em;
    } 

    .mayor-banner .banner {
        background-position: left;
    }

    .mayor-banner .quote {
        position: absolute;
        width: 30%; 
        float: left; 
        padding-top: 20px; 
        padding-left: 5px;
        z-index: 30;
    }

    .mayor-banner .quote h1 {
        font-size: 2.5em; 
        font-weight: bold;
    }

    .mayor-banner .quote h2 {
        font-size: 1.5em;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #mayor-poverty-header {
        font-size: 3em;
    } 

    .mayor-banner .banner {
        background-position: left;
    }

    .mayor-banner .logo img {
        height: 200px; 
        width: auto;
        z-index: 77; 
    }

    .mayor-banner .logo {
        width: 40%; 
        float:left; 
        padding-top: 40px; 
        padding-left: 40px;
        background-color: transparent;
        color: white;
    }

    .mayor-banner .quote {
        position: relative;
        z-index: 30;
        width: 30%; 
        float: right; 
        padding-top: 100px; 
        padding-right: 50px;
    }

    .mayor-banner .quote h1 {
        font-size: 2em; 
        font-weight: bold;
    }

    .mayor-banner .quote h2 {
        font-size: 1em;
    }
}

@media (min-width: 1200px) {
    #mayor-poverty-header {
        font-size: 3.8em;
    } 

    .mayor-banner .banner {
        background-position: left;
    }

    .mayor-banner .logo img {
        height: 250px; 
        width: auto;
        z-index: 77; 
    }

    .mayor-banner .logo {
        width: 40%; 
        float:left; 
        padding-top: 50px; 
        padding-left: 50px;
        background-color: transparent;
        color: white;
    }

    .mayor-banner .quote {
        position: relative;
        z-index: 30;
        width: 30%; 
        float: right; 
        padding-top: 100px; 
        padding-right: 50px;
    }

    .mayor-banner .quote h1 {
        font-size: 3.5em; 
        font-weight: bold;
    }

    .mayor-banner .quote h3 {
        font-size: 2em;
    }
}


    #mayor-poverty-content {
            background-color: gainsboro;
            margin: 0;
        }

    .povertyitem {
        padding-top: 20px;
        padding-bottom: 20px;
        line-height: 1em;
    }

    #mayor-poverty-header {
        margin: 0px;
        color: white;
        background-color: #00702E;
        font-family: impact, roboto, arial, sans-serif;
        padding-left: 50px;
    }

    #mayor-poverty-footer {
        margin: 0px;
        color: white;
        background-color: #00702E;
        margin-bottom: 20px;
        font-weight: bold;
        font-size: 14pt;
        padding: 10px 50px;
    }

    #mayor-poverty-footer a[href$=".pdf"]:after {
    color: #FFF; }

    #mayor-poverty-footer a:focus,
    #mayor-poverty-footer a:hover,
    #mayor-poverty-footer a:active {
        text-decoration: none;
    }

    #mayor-tiles a {
        text-decoration: none;
    }

    #mayor-tiles p {
        color: #666;
        font-size: 24px;
        font-weight: bold;
        padding: 30px 20px;
    }

    #mayor-tiles img {
        padding-right : 20px;
        height: 80px;
        width: auto;
        float: left;
    }

    #mayors-page .newsbanner {
        margin: 0px 0px 10px;
        min-height: 25px;
        color: black;
        font-size: 1.3em;
        font-weight: bold;
        vertical-align: middle;
        background-color: salmon;
        background-image: linear-gradient(to right, #ef7260 , #ee7892);
    }

    #mayor-news .tweetitem p {
        background-color: silver;
        padding-left: 25px;
        color: black;
        font-weight: bold;
        margin: 0px;
    }

    #mayor-news .tweetitem div {
        background-color: gainsboro;
        padding: 10px;
        margin: 0px 0px 10px;
   }

    #mayor-news .galleryitem p {
        background-color: silver;
        padding-left: 25px;
        color: black;
        font-weight: bold;
        margin: 0px;
    }

    #mayor-news .mayor-gallery div {
        background-color: gainsboro;
        margin: 0px;
    }

    .mayor-gallery img {
        padding: 10px;
        height: 100%;
        width: 100%;
        min-height: 250px;
        object-fit: fill;
    } 

    #mayor-poverty-footer a {
        color: white;
    }






